@ECHO OFF
REM - LABEL INDICATING THE BEGINNING OF THE DOCUMENT.

CLS


rem echo off

set _JAVA_PATH="Inserire il percorso della jre"
rem set _LIBPATH=.\lib
rem set _CFGBPATH=.\cfg
set _LIBPATH=..\lib
set _CFGBPATH=..\prog\cfg

rem set _CLASSPATH=.;.\gestioneMultiFile.jar
rem set _CLASSPATH=.;.\bin
set _CLASSPATH=..\entratelMultifile.jar

set _CLASSPATH=%_CLASSPATH%;%_LIBPATH%\cryptotools16-3.6.2_patch3.jar
set _CLASSPATH=%_CLASSPATH%;%_LIBPATH%\bcpkix-jdk15on-149.jar
set _CLASSPATH=%_CLASSPATH%;%_LIBPATH%\bcprov-jdk15on-149.jar
set _CLASSPATH=%_CLASSPATH%;%_LIBPATH%\bcmail-jdk15on-149.jar
set _CLASSPATH=%_CLASSPATH%;%_LIBPATH%\commons-lang-2.0.jar
set _CLASSPATH=%_CLASSPATH%;%_LIBPATH%\commons-io-2.4.jar
set _CLASSPATH=%_CLASSPATH%;%_LIBPATH%\jdom_all.jar
set _CLASSPATH=%_CLASSPATH%;%_LIBPATH%\Supporto.jar
set _CLASSPATH=%_CLASSPATH%;%_LIBPATH%\commons-exec-1.1.jar
set _CLASSPATH=%_CLASSPATH%;%_LIBPATH%\gson-2.6.2.jar

set _CLASSPATH=%_CLASSPATH%;%_LIBPATH%\commons-logging-1.2.jar
set _CLASSPATH=%_CLASSPATH%;%_LIBPATH%\decoder.jar
set _CLASSPATH=%_CLASSPATH%;%_LIBPATH%\fontbox-2.0.6.jar
set _CLASSPATH=%_CLASSPATH%;%_LIBPATH%\pdfbox-2.0.6.jar
set _CLASSPATH=%_CLASSPATH%;%_LIBPATH%\pdfbox-tools-2.0.6.jar
set _CLASSPATH=%_CLASSPATH%;%_LIBPATH%\preflight-2.0.6.jar
set _CLASSPATH=%_CLASSPATH%;%_LIBPATH%\xmpbox-2.0.6.jar
set _CLASSPATH=%_CLASSPATH%;%_LIBPATH%\ricevute2.0.jar
set _CLASSPATH=%_CLASSPATH%;%_LIBPATH%\ricevute2.0.jar

set _CLASSPATH=%_CLASSPATH%;%_LIBPATH%\LGoodDatePicker-10.3.1-backport.jar

set _CLASSPATH=%_CLASSPATH%;%_LIBPATH%\chunkUpload.jar

%_JAVA_PATH%\java -ms30M -mx800M -cp %_CLASSPATH%  it.sogei.telematici.multifile.EntratelMFView

PAUSE
